<?php $root = realpath($_SERVER["DOCUMENT_ROOT"]);?>
<?php include_once 'header.php'; ?>
<?php include_once $root.'/db/db.php'; ?>
<div class="row">
  <div id="content" class="col-xs-12 col-sm-8">
    <div class="row">
      <div class="col-xs-12">
        <h1><strong>Participants</strong></h1> 
        <table class="table table-striped">
          <thead>
            <tr>
              <th>Firstname</th>
              <th>Lastname</th>
              <th>Affiliation</th>
            </tr>
          </thead>
          <tbody>
          <?php
            
            foreach($db->getAll() as $row){
              echo "<tr>";
              echo "<td> ".$row['nombre']." </td>";
              echo "<td> ".$row['apellido']." </td>";
              echo "<td> ".$row['afiliacion']." </td>";
              echo "</tr>";
            }
            
            ?>

          
          </tbody>
        </table>
        </div>

      </div>
    </div>
      
<?php include_once 'sidebar.php'; ?>
<?php include_once 'footer.php'; ?>
